## gtg 0.2.4

=== debian/changelog ===
gtg (0.2.4-4) unstable; urgency=low

  * debian/patches/x_is_running.patch:
    - Check if a display is available instead of relying on xset being
      installed and functional (Closes: #595430).
  * debian/patches/locale.patch:
    - Use bindtextdomain to simplify locale handling (Closes: #595436, #595440).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 05 Sep 2010 15:03:35 +0200

gtg (0.2.4-3) unstable; urgency=low

  * debian/patches/xml_temp_file.patch:
    - Use temp files to temporarily store GTG status, to avoid
      generating empty XML files (Closes: #590043).
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 11 Aug 2010 09:08:39 +0200

gtg (0.2.4-2) unstable; urgency=low

  * debian/patches/test_executable.patch:
    - Do not launch program to see if it is available, check if it is
      installed and has executable bit enabled instead.
  * debian/patches/reaper_hang.patch:
    - Do not hang on quit due to "completed tasks remover" plugin.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 24 Jun 2010 20:22:12 +0200

gtg (0.2.4-1) unstable; urgency=low

  * New upstream bugfix release.
    - Restore export_templates directory (Closes: #574454).
    - Provide Serbian localization support (LP: #459610).
    - Restore hello_world plugin glade file (LP: #530256).
    - Export plugin doesn't hang if no templates are found (LP: #531909).
    - Fix variable reference in taskbrowser (LP: #544233).
    - Fix "Schedule for" feature (LP: #522470, #549539).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 10 Apr 2010 13:48:37 +0200

gtg (0.2.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/patches/py2.5_compat.patch:
    - Removed, fixed upstream.
  * debian/control:
    - Add Bryce Harrington and Luca Invernizzi to Uploaders.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 02 Mar 2010 21:18:46 +0100

gtg (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/py2.5_compat.patch:
    - Refresh with new compatibility fixes.
  * debian/copyright:
    - Add new copyright holders and adjust copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 01 Mar 2010 21:02:06 +0100

gtg (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/distutils_missing_files.patch:
    - Removed, fixed upstream.
  * debian/patches/py2.5_compat.patch:
    - with is a reserved word in Python 2.6, import with_statement to
      handle it correctly and avoid issues during byte-compilation.
  * debian/control:
    - Bump Standard-Version to 3.8.4, no changes needed.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 01 Feb 2010 20:21:38 +0100

gtg (0.2-2) unstable; urgency=low

  * debian/patches/distutils_missing_files.patch:
    - Add missing files to setup.py.
  * Switch to format 3.0 (quilt).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 06 Jan 2010 15:20:15 +0100

gtg (0.2-1) unstable; urgency=low

  * New upstream release.
    - xdg module is no longer required at build time (Closes: #560566).
  * Remove unneeded build-dependencies.
  * Add python-dbus to Depends.
  * Bump dependency on python-gtk2 to be at least 2.14 (Closes: #559498).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 12 Dec 2009 16:04:44 +0100

gtg (0.1.9-1) unstable; urgency=low

  * New upstream beta release.
    - Update translation templates (Closes: #542939).
    - Make some GTK icons translatable (LP: #398904).
    - Fix grammar error (LP: #403168).
  * Update my e-mail address.
  * Bump Standards-Version to 3.8.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 02 Dec 2009 23:52:41 +0100

gtg (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Install binary and module in a private directory.
  * Bump Standards-Version to 3.8.2, no changes required.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 09 Jul 2009 00:20:03 +0200

gtg (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #520609).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 03 Apr 2009 21:48:06 +0200
