=== debian/control ===
Source: gtg
Section: gnome
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>, Bryce Harrington <bryce@canonical.com>, Luca Invernizzi <invernizzi.l@gmail.com>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: python-support, python (>= 2.5)
Standards-Version: 3.9.1
Homepage: http://gtg.fritalk.com/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/gtg/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/gtg/trunk/

Package: gtg
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2 (>= 2.14), python-gnome2, python-glade2, python-dbus, python-xdg, python-configobj
Description: organizer for the GNOME desktop environment
 Getting Things GNOME! is an organizer for the GNOME desktop environment.
 GTG focuses on usability and ease of use. Its main objective is to
 provide a simple and yet flexible organization tool for life and work.
