=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

clean:
	dh $@
	rm -fr build

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/share/gtg --install-lib=/usr/share/gtg
