=== debian/watch ===
version=3
https://launchpad.net/gtg/+download http://launchpad.net/gtg/.*/gtg-([0-9\.]*)\.tar\.gz
