## gtg 0.2.9

=== debian/changelog ===
gtg (0.2.9-1) unstable; urgency=low

  * New upstream release (Closes: #668096).
    - Implement a search text box (Closes: #650279).
    - Window title reflects active tasks (LP: #537096).
    - Fix misbehaviours of the indicator applet (LP: #548836, #676353).
    - Fix crash when selecting notification area plugin twice (LP: #550321).
    - Fix sorting of tasks by date (LP: #556159).
    - Fix excessive delays at startup (LP: #558600).
    - Fix crash with dates having unknown values (LP: #561449).
    - Fix crash issued when pressing delete key (LP: #583103).
    - Keep notification plugin enabled after logoff (LP: #617257).
    - Fix Hamster plugin to work with recent Hamster versions (LP: #620313).
    - No longer use non-unicode strings (LP: #680632).
    - New RTM sync mechanism (LP: #753327).
    - Fix crashes while handling XML storage file (LP: #916474, #917634).
  * debian/patches/*:
    - Drop all patches, they have been merged upstream.
  * debian/patches/shebang.patch:
    - Fix shebang line.
  * debian/patches/manpages.patch:
    - Fix some groff warnings in gtg_new_task man page
  * debian/compat:
    - Bump compatibility level to 9.
  * debian/control:
    - Bump X-Python-Version to >= 2.6.
    - Add python-liblarch and python-liblarch-gtk to Depends field.
    - Add python-cheetah, python-geoclue, python-gnomekeyring,
      python-launchpadlib and python-suds to Suggests field.
    - Bump Standards-Version to 3.9.3.
  * debian/copyright:
    - Refresh copyright information.
    - Format now points to copyright-format site.
  * debian/rules:
    - Make gtcli_bash_completion script executable.
  * debian/watch:
    - Update watch file.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 10 Apr 2012 23:08:21 +0200

gtg (0.2.4-6) unstable; urgency=low

  * debian/patches/*.patch:
    - Use DEP3 headers in patches.
  * debian/patches/select_right_clicked_tasks.patch:
    - Change selection when right-clicking on a different task,
      patch cherry-picked by Jérôme Guelfucci (Closes: #624225).
  * debian/control:
    - Add python-simplejson to Recommends (Closes: #585629).
    - Bump Standards-Version to 3.9.2.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 11 Aug 2011 21:20:24 +0200

gtg (0.2.4-5) unstable; urgency=low

  * Switch to dh_python2.
  * debian/patches/gnome2.patch:
    - Drop obsolete python-gnome2 methods.
  * debian/control:
    - Depend on python-simplejson | python (>= 2.6).
    - Drop python-gnome2 dependency (Closes: #611097).
  * debian/copyright:
    - Update copyright years.
  * debian/rules:
    - Delete unused .egg-info file.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 06 Feb 2011 18:53:44 +0100
