=== debian/control ===
Source: gtg
Section: gnome
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: python (>= 2.6.6-3~)
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: http://gtg.fritalk.com/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/gtg/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/gtg/trunk/

Package: gtg
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-gtk2 (>= 2.14),
 python-glade2,
 python-dbus,
 python-xdg,
 python-configobj,
 python-liblarch,
 python-liblarch-gtk
Recommends: python-simplejson
Suggests: python-cheetah,
 python-geoclue,
 python-gnomekeyring,
 python-launchpadlib,
 python-suds
Description: organizer for the GNOME desktop environment
 Getting Things GNOME! is an organizer for the GNOME desktop environment.
 GTG focuses on usability and ease of use. Its main objective is to
 provide a simple and yet flexible organization tool for life and work.
