=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

clean:
	dh $@ --with python2
	rm -fr build

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/share/gtg --install-lib=/usr/share/gtg
	find debian/gtg -name "*.egg-info" -delete

override_dh_fixperms:
	chmod +x $(CURDIR)/debian/gtg/usr/share/gtg/gtcli_bash_completion
	dh_fixperms
