## gtg 0.3

=== debian/changelog ===
gtg (0.3-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - Use canonical URIs for VCS fields
  * debian/install:
    - Install bash-completion script.
  * debian/links:
    - gtcli link must point to gtcli, not gtg.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 05 May 2013 14:23:30 +0200

gtg (0.3-1) experimental; urgency=low

  * New upstream release.
    - Fix crash with liblarch module (Closes: #669872).
  * Remove all Debian patches, applied upstream.
  * debian/control:
    - Depend on python-liblarch (>= 2.1.0).
    - Drop python-liblarch-gtk dependency.
    - Add yelp to Recommends field.
    - Add plugin dependencies to Suggests field, also including
      librsvg2-common for Tomboy/Gnote (Closes: #674613).
    - Bump Standards-Version to 3.9.4, no changes required.
  * debian/copyright:
    - Refresh copyright information.
  * debian/links:
    - Provide gtcli symlink.
  * debian/rules:
    - Set executable bit to script_pocketmod.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 10 Nov 2012 10:44:36 +0100
