=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9~)
 Build-Depends-Indep: python (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 Homepage: http://gtg.fritalk.com/
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/gtg/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/gtg/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/gtg/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewsvn/python-apps/packages/gtg/trunk/
 
 Package: gtg
 Architecture: all
@@ -20,10 +20,15 @@
  python-dbus,
  python-xdg,
  python-configobj,
- python-liblarch,
- python-liblarch-gtk
-Recommends: python-simplejson
-Suggests: python-cheetah,
+ python-liblarch (>= 2.1.0)
+Recommends: python-simplejson,
+ yelp
+Suggests: bugz,
+ python-appindicator,
+ python-cairo,
+ python-cheetah,
+ python-dateutil,
+ python-evolution,
  python-geoclue,
  python-gnomekeyring,
  python-launchpadlib,
