## gtg 0.3.1

=== debian/changelog ===
gtg (0.3.1-4) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8.
  * debian/control:
      - Added python-notify to Depends field (Closes: #834449).
      - Reorganized Depends field.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 15 Aug 2016 18:43:00 -0300

gtg (0.3.1-3) unstable; urgency=medium

  * debian/menu: Removed to compliant with CTTE #741573.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 30 Nov 2015 20:23:00 -0200

gtg (0.3.1-2) unstable; urgency=medium

  * New Maintainer (Closes: #755296). Thanks for Luca Falavigna for your work.
  * Bumped Standards-Version to 3.9.6.
  * debian/control:
      - Included dh-python, rdfind and symlinks as build dependency.
      - Updated Homepage: field (Closes: #751072).
  * debian/copyright:
      - Corrected name of files with separated copyrights.
      - Updated years of old maintainer copyright.
  * debian/install:
      - Put bash-completion script to right place.
  * debian/lintian-overrides: added to override a false positive.
  * debian/rules:
      - Moved icon items-tag.png to right place and removed empty directory.
      - Using rdfind and symlinks to remove duplicated files.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Thu, 03 Sep 2015 14:11:00 -0300

gtg (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/dates.patch:
    - Keep fuzzy dates relative to today, thanks to Frédéric Brière for
      the bug report and the patch! (Closes: #722080).
  * debian/patches/keyworks.patch:
    - Implement Keyword key in the .desktop file.
  * debian/patches/manpages.patch:
    - Fix spelling errors in the man pages.
  * debian/control:
    - Bump Standards-Version to 3.9.5, no changes required.
  * debian/copyright:
    - Refresh copyright information.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 12 Dec 2013 12:29:43 +0100
