=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: gtg
 Section: gnome
 Priority: optional
-Maintainer: Luca Falavigna <dktrkranz@debian.org>
+Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper (>= 9), dh-python, rdfind, symlinks
 Build-Depends-Indep: python (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
-Homepage: http://gtg.fritalk.com/
+Homepage: http://gtgnome.net/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/gtg/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewsvn/python-apps/packages/gtg/trunk/
 
@@ -15,12 +15,13 @@
 Architecture: all
 Depends: ${python:Depends},
  ${misc:Depends},
+ python-configobj,
+ python-dbus,
+ python-glade2,
  python-gtk2 (>= 2.14),
- python-glade2,
- python-dbus,
- python-xdg,
- python-configobj,
- python-liblarch (>= 2.1.0)
+ python-liblarch (>= 2.1.0),
+ python-notify,
+ python-xdg
 Recommends: python-simplejson,
  yelp
 Suggests: bugz,
