=== debian/watch ===
version=3
https://launchpad.net/gtg/+download .*/gtg-([0-9\.]+).tar.gz
