## gtg 0.6

=== debian/changelog ===
gtg (0.6-7) unstable; urgency=medium

  * Revert patch switching from imp to importlib; use zombie-imp instead
    (Closes: #1065091)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 29 Feb 2024 20:59:07 -0300

gtg (0.6-6) unstable; urgency=medium

  * Team upload.
  * Replace deprecated module imp by importlib
    Closes: #1061801
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2024 09:29:42 +0100

gtg (0.6-5) unstable; urgency=medium

  * Work around crash when font_name not defined in config file
    (Closes: #1050462)
  * Update d/copyright

 -- Francois Mazen <francois@mzf.fr>  Mon, 04 Sep 2023 18:16:38 +0200

gtg (0.6-4) unstable; urgency=medium

  * Team upload
  * Set python install layout 'deb' (Closes: #1041334)

 -- Bastian Germann <bage@debian.org>  Tue, 18 Jul 2023 00:41:38 +0200

gtg (0.6-3) unstable; urgency=medium

  * Depend on current pdftk-java

 -- Bastian Germann <bage@debian.org>  Mon, 17 Jul 2023 13:59:02 +0200

gtg (0.6-2) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 12 Jan 2023 00:39:08 +0530

gtg (0.6-1) unstable; urgency=medium

  * Package reintroduction (Closes: #1014195)
    + Upstream is now active with new releases available.

  [ Luca Falavigna ]
  * debian/control:
    - Adjust Homepage field to match the new location (Closes: #751072).

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Francois Mazen ]
  * d/watch: Update to upstream repository
  * New upstream version (Closes: #970426):
      - No more python2 dependency (Closes: #938945)
      - No more pygtk dependency (Closes: #885300)
      - New project homepage (Closes: #928279)
      - GTK3 port (Closes: #612636)
      - libsecret port (Closes: #844157)
  * Bump standards version to 4.6.1.0
  * Set Rules-Requires-Root to no
  * Set debhelper-compat to 13
  * Fix man page syntax for bullet lists
  * Remove obsolete patches
  * Change maintainer to python team
  * Set script in /usr/bin executable
  * Remove obsolete lintian override
  * Add upstream metadata
  * Add autopkgtests

  [ Nilesh Patra ]
  * Fix permissions in dh_fixperms rule instead
  * Respect nocheck profile for tests
  * Add patch to exit with status code of pytest execution, i.e.
    hardfail when build-time tests fail, instead of ignoring the result
  * export HOME before running tests to fix build in sbuild/pbuilder
  * Also install AUTHORS file

 -- Francois Mazen <francois@mzf.fr>  Mon, 09 Jan 2023 22:53:11 +0530
