=== debian/control ===
Source: gtg
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Francois Mazen <mzf@debian.org>
Section: gnome
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               meson,
               gir1.2-gdk-3.0 <!nocheck>,
               gir1.2-gtksource-4 <!nocheck>,
               pycodestyle <!nocheck>,
               pyflakes3 <!nocheck>,
               python3-caldav <!nocheck>,
               python3-cairo <!nocheck>,
               python3-gi <!nocheck>,
               python3-liblarch <!nocheck>,
               python3-lxml <!nocheck>,
               python3-mock <!nocheck>,
               python3-pycodestyle <!nocheck>,
               python3-pytest <!nocheck>,
               python3-zombie-imp <!nocheck>,
               gettext,
               itstool
Build-Depends-Indep: python3
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/gtg
Vcs-Git: https://salsa.debian.org/python-team/packages/gtg.git
Homepage: https://wiki.gnome.org/Apps/GTG
Rules-Requires-Root: no

Package: gtg
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         gir1.2-gdk-3.0,
         gir1.2-gtksource-4,
         gir1.2-pango-1.0,
         gir1.2-secret-1,
         pdftk-java,
         python3-caldav,
         python3-cheetah,
         python3-gi,
         python3-gi-cairo,
         python3-liblarch,
         python3-lxml,
         python3-zombie-imp,
         texlive-extra-utils,
         texlive-latex-base
Description: organizer for the GNOME desktop environment
 Getting Things GNOME! (GTG) is a personal tasks and TODO-list items
 organizer for the GNOME desktop environment and inspired by the
 "Getting Things Done" (GTD) methodology.
 .
 GTG is designed with flexibility, adaptability, and ease of use in
 mind, so its user interface and workflow can be used as more than
 just "GTD" software. GTG is intended to help you track everything
 you need to do and need to know, from small tasks to large projects.
 .
 It features flexible tagging system, natural language parsing, task
 dependencies and an "actionable" task view mode so that you can focus
 on what you can act on "right now".
