=== debian/tests/control ===
Tests: smoke
Depends: gtg, gir1.2-secret-1
Restrictions: superficial

Test-Command: xvfb-run debian/tests/check-graphical-app
Depends: gtg, gir1.2-secret-1, python3-dogtail, xvfb, xauth, gdm3, dbus, dbus-x11, at-spi2-core
Restrictions: allow-stderr
